RelayAPI

List dedicated advertising connections

GET
/v1/ads/connections
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

platform?string

Value in

  • "meta"
  • "google"
  • "tiktok"
  • "linkedin"
  • "pinterest"
  • "twitter"
workspace_id?string
status?string

Value in

  • "pending"
  • "active"
  • "expired"
  • "revoked"
  • "error"

Response Body

application/json

curl -X GET "https://example.com/v1/ads/connections"
{  "data": [    {      "access_token_expires_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "credential_version": 0,      "display_name": "string",      "id": "string",      "last_error": "string",      "platform": "meta",      "provider_principal_id": "string",      "refresh_token_expires_at": "2019-08-24T14:15:22Z",      "scopes": [        "string"      ],      "status": "pending",      "updated_at": "2019-08-24T14:15:22Z",      "workspace_id": "string"    }  ]}

Found something wrong? Help us improve this page.